using System;
using System.Collections.Generic;
using System.Text;

namespace HREngine.Bots
{
	class Sim_LOE_089 : SimTemplate //* Wobbling Runts
	{
		//Deathrattle: Summon three 2/2 Runts.
        
        public override void onDeathrattle(Playfield p, Minion m)
        {
            int place = (m.own) ? p.ownMinions.Count : p.enemyMinions.Count;

            p.callKid(CardDB.Instance.getCardDataFromID(CardDB.cardIDEnum.LOE_089t), place, m.own); //Rascally Runt
            p.callKid(CardDB.Instance.getCardDataFromID(CardDB.cardIDEnum.LOE_089t2), place, m.own); //Wily Runt
            p.callKid(CardDB.Instance.getCardDataFromID(CardDB.cardIDEnum.LOE_089t3), place, m.own); //Grumbly Runt
        }
	}
}